@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: 宋体;
	font-size: 12px;
	color: #202020;
	line-height:24px;
}
*{
	margin:0px;
	padding:0px;
	border:0px;
	}
ul li{
	list-style:none;}
a:link { color: #202020; text-decoration: none} 
a:visited { color: #313131; text-decoration: none} 
a:hover { color: #313131; text-decoration: none} 
a:active { color: #313131; text-decoration: none}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.menu_font{
	font-family:"微软雅黑";
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	}
a.menu_font:link { color: #fff; text-decoration: none} 
a.menu_font:visited { color: #fff; text-decoration: none} 
a.menu_font:hover { color: #fff; text-decoration: none} 
a.menu_font:active { color: #fff; text-decoration: none}
.rjy_font{
	font-family:"微软雅黑";
	font-size:14px;
	color:#167EB6;
	text-indent:20px;
	line-height:32px;
	}
a.rjy_font:link { color: #fff; text-decoration: none} 
a.rjy_font:visited { color: #fff; text-decoration: none} 
a.rjy_font:hover { color: #fff; text-decoration: none} 
a.rjy_font:active { color: #fff; text-decoration: none}
.font_title{
font:"宋体";
font-size:14px;
font-weight:bold;
color:#FFFFFF;
}
.gengduo_font{/*更多*/
font:"宋体";
font-size:12px;
color:#FFFFFF;
}
a.gengduo_font:link { color: #fff; text-decoration: none} 
a.gengduo_font:visited { color: #fff; text-decoration: none} 
a.gengduo_font:hover { color: #fff; text-decoration: none} 
a.gengduo_font:active { color: #fff; text-decoration: none}
.hbcszs{/*环保厕所知识边框*/
border-left:1px solid #DADADA;
border-right:1px solid #DADADA;
border-bottom:1px solid #DADADA;
}
.hbcszs01{
width:200px;
height:25px;
line-height:25px;
text-align:left;
}
.gsht_bk{
	border:1px solid #DEDFE1;
	padding:1px;}
.gcal_bk{
	border-left:1px solid #DBD9DC;
	border-right:1px solid #DBD9DC;
	border-bottom:1px solid #DBD9DC;}
.gcal_bk img{
	margin-top:1px;
	margin-bottom:1px;}
.tab{width:452px;
float:left;
}

#TabTab03Con1{width:450px;height:155px;line-height:24px; border-left:1px solid #DADADA; border-right:1px solid #DADADA; border-bottom:1px solid #DADADA;}
#TabTab03Con2{width:450px;height:155px;line-height:24px; border-left:1px solid #DADADA; border-right:1px solid #DADADA; border-bottom:1px solid #DADADA;}
#TabTab03Con3{width:450px;height:155px;line-height:24px; border-left:1px solid #DADADA; border-right:1px solid #DADADA; border-bottom:1px solid #DADADA;}

.xixi1{width:452px;height:35px;line-height:26px;background-image:url(images/01.jpg);cursor:pointer;}
.xixi2{width:452px;height:35px;line-height:26px;background-image:url(images/02.jpg);cursor:pointer;}
.xixi3{width:452px;height:35px;line-height:26px;background-image:url(images/03.jpg);cursor:pointer;}

.tab1{width:92px;height:35px;line-height:35px;float:left;text-align:center;cursor:pointer;color:#fff; font-size:14px; }
.tab2{width:92px;height:35px;line-height:35px;float:left;text-align:center;cursor:pointer;color:#000; font-size:14px;}
.tab3{width:92px;height:35px;line-height:35px;float:left;text-align:center;cursor:pointer;color:#000; font-size:14px;}